Bug 1563076 - Rebase to the latest Ruby 2.5 point release
Summary: Rebase to the latest Ruby 2.5 point release
Keywords:
Status: MODIFIED
Alias: None
Product: Red Hat Software Collections
Classification: Red Hat
Component: ruby
Version: rh-ruby25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: alpha
: 3.1
Assignee: Pavel Valena
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Depends On:
Blocks: 1602877 1643634 1643635 1647505 1650588
TreeView+ depends on / blocked
 
Reported: 2018-04-03 06:58 UTC by Vít Ondruch
Modified: 2019-03-14 11:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1640568 1650588 (view as bug list)
Environment:
Last Closed:


Attachments (Terms of Use)

Description Vít Ondruch 2018-04-03 06:58:27 UTC
Ruby 2.5.1 is now available:

https://www.ruby-lang.org/en/news/2018/03/28/ruby-2-5-1-released/

Comment 2 Vít Ondruch 2018-10-18 10:33:43 UTC
Ruby 2.5.2 is now available:

https://www.ruby-lang.org/en/news/2018/10/17/ruby-2-5-2-released/

Comment 3 Vít Ondruch 2018-10-19 08:47:03 UTC
Ruby 2.5.3 is now available:

https://www.ruby-lang.org/en/news/2018/10/18/ruby-2-5-3-released/


Note You need to log in before you can comment on or make changes to this bug.